EXTRA_DIST=API.doc a_verify.doc apps.doc asn1.doc bio.doc blowfish.doc \
	bn.doc ca.1 callback.doc cipher.doc cipher.m conf.doc danger des.doc \
	digest.doc encode.doc envelope.doc error.doc idea.doc legal.doc \
	lhash.doc md2.doc md5.doc memory.doc ms3-ca.doc ns-ca.doc obj.doc \
	rand.doc rc2.doc rc4.doc readme ref.doc req.1 rsa.doc rsaref.doc \
	s_mult.doc session.doc sha.doc speed.doc ssl-ciph.doc ssl.doc \
	ssl_ctx.doc ssleay.doc ssluse.doc stack.doc threads.doc txt_db.doc \
	verify why.doc
